Prev |  | Next

### 4.6. Slur

#### Overview

This filter is found in Image>Filters/Noise/Slur

The Slur filter replaces random pixels by copy of a neighbor pixel.

#### Options

Random Seed

  Random Seed controls the randomization element of slurring. The Time button will set the seed using the hardware clock of the computer. Using Time is the preferred method for initializing Slur as it will provide a higher chance of differing values over many uses.

Randomization %

  The Randomization slider represents the percentage of pixels of the active layer or selection which may be slurred. Higher value result in more slurring.

Repeat

  The Repeat slider represents the number of times the active layer will be slurred. Higher values result in more slurring.

Prev | Up | Next
| Home |